Subject: Re: [lojban] RE:su'u

From: Robin Lee Powell <[email-masked]>
Date: Wed, 21 Feb 2001 17:52:24 -0500

On Thu, Feb 22, 2001 at 12:39:41AM +0200, robin wrote:
> "Bob LeChevalier (lojbab)" wrote:
> > 
> > At 05:08 PM 02/21/2001 +0000, And Rosta wrote:
> > >Nor can it be laziness, because intellectually, rather than digitally,
> > >zei lujvo are the easier option.
> > 
> > But digital laziness exceeds intellectual laziness among the programmer
> > types that frequent Lojbanistan.
> 
> Which is why a lot of cmavo remind me of UNIX commands!
> 
> Rather off-topic, here's an acronymical conundrum I set my students:
> 
> Why do UN and IRA take a definite article, while UNESCO and ETA do not?

Umm, ETA, in my universe, takes a definite article when, and only when,
its expansion would in the same place. "What's the ETA on that?". I
don't know what UNESCO stands for.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP